module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'user_post',
          'userWallId',
          {
            type: Sequelize.BIGINT,
          },
      )
    ]);
  },
};
